.df{
	display: flex;

	&.jcsb{
		justify-content: space-between;
	}
	&.aic{
		align-items: center;
	}
	&.jcc{
		justify-content: center;
	}
	&.fww{
		flex-wrap: wrap;
	}
	&.fdc{
		flex-direction: column;
	}

	&.center {
		width: 95%;
		align-self: center;
	}
}

.mt-1{
	margin-top: 1rem;
}

.ttu{
	text-transform: uppercase;
}
